Kurzinfo CB-K20/0504

4 Risiko: hoch
Information zu Schwachstellen und Sicherheitslücken
Titel: Apple macOS: Mehrere Schwachstellen
Datum: 27.05.2020
Software: Apple macOS < 10.15.5
Plattform: MacOS X
Auswirkung: Privilegieneskalation
Remoteangriff: Ja
Risiko: hoch
CVE Liste: CVE-2019-14868, CVE-2019-20044, CVE-2020-3878, CVE-2020-3882, CVE-2020-9771, CVE-2020-9772, CVE-2020-9788, CVE-2020-9789, CVE-2020-9790, CVE-2020-9791, CVE-2020-9792, CVE-2020-9793, CVE-2020-9794, CVE-2020-9795, CVE-2020-9797, CVE-2020-9804, CVE-2020-9808, CVE-2020-9809, CVE-2020-9811, CVE-2020-9812, CVE-2020-9813, CVE-2020-9814, CVE-2020-9815, CVE-2020-9816, CVE-2020-9817, CVE-2020-9821, CVE-2020-9822, CVE-2020-9824, CVE-2020-9825, CVE-2020-9826, CVE-2020-9827, CVE-2020-9828, CVE-2020-9830, CVE-2020-9831, CVE-2020-9832, CVE-2020-9833, CVE-2020-9834, CVE-2020-9837, CVE-2020-9839, CVE-2020-9841, CVE-2020-9842, CVE-2020-9844, CVE-2020-9847, CVE-2020-9851, CVE-2020-9852, CVE-2020-9855, CVE-2020-9856, CVE-2020-9857
Bezug: Apple Security Update HT211170
Revisions Historie
  • Version: 1

    Initiale Fassung

Beschreibung

Apple macOS ist ein Betriebssystem, das auf FreeBSD und Mach basiert.

Ein Angreifer kann mehrere Schwachstellen in Apple macOS ausnutzen, um Sicherheitsmechanismen zu umgehen, um seine Privilegien zu erhöhen, beliebigen Code zur Ausführung zu bringen, vertrauliche Daten einzusehen oder einen Denial of Service Angriff durchzuführen.

  1. Apple Security Update HT211170 vom 2020-05-26

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.